.mat-radio-button ~ .mat-radio-button {
    margin-left: 16px;
    width: 50%;
  }
  mat-radio-group{
    width: 100%;
  }
  input{
    width: 100%;
  }
  input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.error-div{
  color: red;
}

.registratinForm{
  max-width: 400px;
  background: #f5f5f5;
  padding: 15px;
  margin: 10px;
  margin-left: 45rem;
}
.heading{
  margin-left: 2rem;
}